Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83321 - Typo's fixed and new translations for nl.po for Anaconda-help
Summary: Typo's fixed and new translations for nl.po for Anaconda-help
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda-help
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Cormier
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-02 13:59 UTC by Peter van Egdom
Modified: 2013-01-10 21:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-18 21:43:37 UTC


Attachments (Terms of Use)
Tarball containing patch & translated nl.po file for anaconda-help package (deleted)
2003-02-02 14:01 UTC, Peter van Egdom
no flags Details

Description Peter van Egdom 2003-02-02 13:59:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030121

Description of problem:
- Fixed some typo's.
     50 fuzzy translations --> 6 fuzzy translations.

- Added some translations.
     32 untranslated strings --> 9 untranslated strings.

I'll attach "anaconda-help.nl.po.20030202.tar.gz" to this bugzilla, containing :
- nl.po.patch.20030202 (a patch).
- original nl.po (from anaconda-help-8.0.94-0.200301280001.src.rpm)
- spellchecked nl.po

The patch can be applied with :
"cd nl.po.original"
"patch -p1 <../nl.po.patch.20030202"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Checkout Anaconda's help screens
2.
3.
    

Actual Results:  A couple of spelling errors.

Expected Results:  No spelling errors.

Additional info:

anaconda-help-8.0.94-0.200301280001.src.rpm
Red Hat Linux release 8.0.93 (Phoebe)

Comment 1 Peter van Egdom 2003-02-02 14:01:24 UTC
Created attachment 89779 [details]
Tarball containing patch & translated nl.po file for anaconda-help package

Comment 2 Peter van Egdom 2003-07-18 21:43:37 UTC
Closing bug. Now that I've got a CVS account for translations I'll apply the
necessary updates through CVS.


Note You need to log in before you can comment on or make changes to this bug.